@font-face {
  font-family: 'reviewsio-font';
  src:  url('../fonts/reviewsio-font.eot?pdx2p6');
  src:  url('../fonts/reviewsio-font.eot?pdx2p6#iefix') format('embedded-opentype'),
    url('../fonts/reviewsio-font.woff2?pdx2p6') format('woff2'),
    url('../fonts/reviewsio-font.ttf?pdx2p6') format('truetype'),
    url('../fonts/reviewsio-font.woff?pdx2p6') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ricon-"], [class*=" ricon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'reviewsio-font' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ricon-percentage-star--0:before {
  content: "\e92e";
}
.ricon-percentage-star--25:before {
  content: "\e92f";
}
.ricon-percentage-star--50:before {
  content: "\e930";
}
.ricon-percentage-star--75:before {
  content: "\e931";
}
.ricon-percentage-star--100:before {
  content: "\e932";
}
.ricon-badge--checkmark:before {
  content: "\e959";
}
.ricon-thin-arrow--down:before {
  content: "\e947";
}
.ricon-thin-arrow--left:before {
  content: "\e948";
}
.ricon-thin-arrow--right:before {
  content: "\e949";
}
.ricon-thin-arrow--up:before {
  content: "\e94a";
}
.ricon-thin-arrow--updown:before {
  content: "\e983";
}
.ricon-thin-close:before {
  content: "\e94b";
}
.ricon-twitter-favicon:before {
  content: "\e950";
}
.ricon-x-favicon:before {
  content: "\e98c";
}
.ricon-email:before {
  content: "\e913";
}
.CarouselWidget--topHeader .CarouselWidget__header
 {
    flex-basis: 100%;
    width: 100%;
    flex-shrink: 1;
    padding: 0;
}
.CarouselWidget--topHeader .CarouselWidget__header .header__inner {
    padding: 0;
    flex-direction: row;
    align-items: baseline;
    justify-content: center;
    flex-wrap: wrap;
    display: flex;
    width: 100%;
}
.R-TextBody--inline {
    display: inline-block;
}
.CarouselWidget .cssVar-header__heading {
  font-size: 16px;
  padding: 10px 5px;
  font-weight: bold;
}
.CarouselWidget .R-RatingStars__stars {
  font-size: 20px;
  padding: 10px 5px;
}
.cssVar-header__subheading {
   padding: 10px 0px;
}
.CarouselWidget--topHeader .CarouselWidget__list {
    flex-basis: 100%;
    width: 100%;
    order: 1;
}
.CarouselWidget .R-ReviewsList {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 0;
    width: 100%;
    min-width: 100%;
    
    /* Hide scrollbars (optional) */
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE 10+ */
    -webkit-overflow-scrolling: touch; /* iOS smooth scrolling */

    /* Scroll snapping */
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
}
.CarouselWidget .R-ReviewsList::-webkit-scrollbar {
    display: none; /* Chrome, Safari */    
}

.R-XXLG .R-ReviewsList .R-ReviewsList__item {
    flex: 0 0 100%; 
    scroll-snap-align: start;
}
.CarouselWidget .R-ReviewsList .R-ReviewsList__item .item__inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    flex-basis: 100%;
    padding: var(--item-padding, 0.5em);    
    box-shadow: 0 calc(var(--item-shadow-size, 0px) * 0.25) var(--item-shadow-size, 0px) -4px var(--item-shadow-color, rgba(0,0,0,0.2));   
    background-color: #27870c;
    color: #ffffff;
    border-radius: 4px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: block;
    border: 5px solid #ffffff;
}
 .CarouselWidget .R-ReviewsList-container .R-ReviewsList__controlButton {
    position: absolute;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;

    /* Dimensions */
    height: calc(var(--scroll-button-icon-size, 24px) * 2);
    width: calc(var(--scroll-button-icon-size, 24px) * 2);
    font-size: var(--scroll-button-icon-size, 24px);

    /* Positioning */
    top: 10%;
    transform: translateY(-10%);
    
    /* Styles */
    background-color: var(--scroll-button-bg-color, transparent);    
    border: var(--scroll-button-border-width, 0px) solid var(--scroll-button-border-color, rgba(0,0,0,0.1));
    border-radius: var(--scroll-button-border-radius, 60px);
    box-shadow: 0 0 var(--scroll-button-shadow-size, 0px) 0 var(--scroll-button-shadow-color, rgba(0,0,0,0.2));
    cursor: pointer;
    z-index: 50;
    transition: all 0.25s ease-in-out;
}

.CarouselWidget .R-ReviewsList-container {
    position: relative;
}
.CarouselWidget .R-ReviewsList-container .R-ReviewsList__controlButton--left {
    right: 32px;
}
.CarouselWidget .R-ReviewsList-container .R-ReviewsList__controlButton--right {
    right: 8px;
}
.R-BadgeElement {
    font-size: 16px;
    font-weight: bold;
    flex-wrap: nowrap;
}
.R-RatingStars, .R-TextHeading--inline, .R-BadgeElement__icon, .R-BadgeElement__text {
    display: inline-block;
}
.R-RatingStars {
  color: orange;
}
.R-BadgeElement .R-BadgeElement__icon {
    font-size: 1.25em;
    height: calc(var(--badge-icon-font-size, 20px) * 1.2);
    width: calc(var(--badge-icon-font-size, 20px) * 1.2);
    line-height: var(--badge-icon-font-size, 28px);
    margin-right: 0.1em;
}
.CarouselWidget .R-ReviewsList .R-ReviewsList__item--body {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: var(--body-max-lines, 5);
    -webkit-box-orient: vertical;
}
.R-ReviewsList .R-ReviewsList__item--body.R-TextBody {   
    line-height: 1.6em; 
    font-size: 16px;   
    margin-bottom: 10px;
}
.R-ReviewsList .R-TextHeading {
  font-size: 1.2em;
  font-weight: bold;
}
.cssVar-authorName {
    font-size: 18px;
    color: #ffffff;
    text-align: left;
    margin-bottom:0px !important;
}
.cssVar-badgeElement__text {
  margin-bottom: 10px !important;
}